import request from '@/utils/request'

 
export function storeOrder(query) {
  return request({
    url: '/store/statistics/storeOrder',
    method: 'get',
    params: query
  })
}
export function exportStoreOrder(query) {
  return request({
    url: '/store/statistics/exportStoreOrder',
    method: 'get',
    params: query
  })
}

export function storePayment(query) {
  return request({
    url: '/store/statistics/storePayment',
    method: 'get',
    params: query
  })
}
export function exportStorePayment(query) {
  return request({
    url: '/store/statistics/exportStorePayment',
    method: 'get',
    params: query
  })
}

